HUB_SERVER_PORT=3003
MOODLE_API_TOKEN=ac346f0324647b68488d13fd52a9bbe8
NEXT_PUBLIC_HUB_URL=http://localhost:3000
MOODLE_URL=http://localhost:8081
NEXT_PUBLIC_MOODLE_URL=
MAIL_SERVER="asmtp.mail.hostpoint.ch"
MAIL_USER="noreply@virtualairrescue.com"
MAIL_PASSWORD="b7316PB8aDPCC%-&"
MAIL_PORT=465
HUB_URL=